%global shellfu_req shellfu >= 0.10.4, shellfu < 0.11

Name:       imapdomo
Version:    0.0.21
Release:    1%{?dist}
Summary:    imapdomo - imapfilter convenience wrapper
URL:        https://gitlab.com/vornet/hacktop/imapdomo
License:    GPLv2
Source0:    %{name}-%{version}.tar.gz
BuildArch:  noarch
BuildRequires: make

Requires: %shellfu_req
Requires: imapfilter
Requires: shellfu-bash-pretty
%description
imapdomo is simple convenience wrapper around imapfilter that
adds few more Lua functions and suggests some system to way how you can
organize your mail filtering and/or migrations, etc.

%prep
%setup -q

%build
make %{?_smp_mflags}

%install
%make_install

%files
%dir %{_datadir}/%{name}
%{_bindir}/%{name}
%{_datadir}/%{name}/imapdomo.lua
%{_datadir}/%{name}/imaprules.lua
%{_datadir}/%{name}/main.lua

%changelog

# specfile built with MKit 0.1.3
